<?php
include("postget.php");
include_once("common.php");
checklevel(4,$_REQUEST['clientid']);

include("head_template.php");


////////////// comienzo menu
echo '
<div class="container-fluid">
    <div class="row-fluid">
        <div class="span2">
';



print("<div class='well sidebar-nav'>
    <ul class='nav nav-list'>");


print("<li class='nav-header'><b>".lang('_CLIENT_OPENS_A_TICKET')."</b></li>");

if ($option==1) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=1>".ucfirst(_EMAIL_TO_THE_CLIENT)."</a></li>");

if ($option==2) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=2>".ucfirst(_EMAIL_TO_DEPARTMENT_STAFF)."</a></li>");






print("<li class='nav-header'><b>".lang('_STAFF_RESPONDS')."</b></li>");

if ($option==5) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=5>".ucfirst(_EMAIL_TO_THE_CLIENT)."</a></li>");





print("<li class='nav-header'><b>".lang('_CLIENT_RESPONDS')."</b></li>");

if ($option==6) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=6>".ucfirst(_EMAIL_TO_DEPARTMENT_STAFF)."</a></li>");






print("<li class='nav-header'><b>".lang('_GUEST_OPENS_A_TICKET')."</b></li>");

if ($option==3) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=3>".ucfirst(_EMAIL_TO_A_GUEST)."</a></li>");

if ($option==4) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=4>".ucfirst(_EMAIL_TO_DEPARTMENT_STAFF)."</a></li>");





print("<li class='nav-header'><b>".lang('_STAFF_RESPONDS')."</b></li>");

if ($option==7) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=7>".ucfirst(_EMAIL_TO_A_GUEST)."</a></li>");





print("<li class='nav-header'><b>".lang('_GUEST_RESPONDS')."</b></li>");

if ($option==8) {$clase="class='active'";}else{$clase="";}
print("<li $clase>
<a href=$serverurl/ticketsmailtemplates.php?option=8>".ucfirst(_EMAIL_TO_DEPARTMENT_STAFF)."</a></li>");


echo '
</ul>
</div>
</div>
';

////////////// fin del menu





///////////// comienzo grafica derecha
echo '<div class="span10">';

switch ($_GET['option']) {

	case '1':
	include("ticketsmailtemplates01.php");
	break;

	case '2':
	include("ticketsmailtemplates02.php");
	break;

	case '3':
	include("ticketsmailtemplates03.php");
	break;

	case '4':
	include("ticketsmailtemplates04.php");
	break;

	case '5':
	include("ticketsmailtemplates05.php");
	break;

	case '6':
	include("ticketsmailtemplates06.php");
	break;

	case '7':
	include("ticketsmailtemplates07.php");
	break;

	case '8':
	include("ticketsmailtemplates08.php");
	break;

	default:
	print("<br><br><br><br><br><br><font size=5>"._SELECT_AN_OPTION_IN_THE_LEFT_SIDE_MENU."</font><br><br><br><br><br><br><br><br>");

}

///////////// fin grafica derecha
print("</div>");
print("</div>");
print("</div>");


include("foot_template.php");
?>